<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Lista Alumnos
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Alumnos</ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-list>
    <ion-item *ngFor="let al of alumnos">{{al.matricula}} : {{al.nombre}}</ion-item>
  </ion-list>
</ion-content>
